map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: Lumina Brightlight
  playerOOCName: 2DSiggy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2cc4e666-4b8c-470a-9d92-032e0ddbf7ec
  playerICName: Robert Jobber
  playerOOCName: 3LetterFederalAgent
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 03911bdc-811a-4c67-b031-591e22e75c6b
  playerICName: Autumn Wolff
  playerOOCName: abeeo
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: The Orbit of Eccentricity
  playerOOCName: ArchistX
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d35fe342-868e-4d55-9fb5-ec5ea472a0e4
  playerICName: Caitlyn Kiramman
  playerOOCName: birdfurry
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - ERTMedical
  playerGuid: 0880154d-748e-4ca8-9f18-b08e8b232873
  playerICName: Specialist Phoenix
  playerOOCName: Born_on_Board
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 0880154d-748e-4ca8-9f18-b08e8b232873
  playerICName: Vrakripera
  playerOOCName: Born_on_Board
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 11abbea0-c52b-42d5-a4fc-53d6335351d8
  playerICName: Corn
  playerOOCName: Bullet76
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d69177da-c8eb-4d05-8b53-06fc3cc89c15
  playerICName: mouse (277)
  playerOOCName: bumblbroh
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: d69177da-c8eb-4d05-8b53-06fc3cc89c15
  playerICName: Eats-The-Bugs
  playerOOCName: bumblbroh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d69177da-c8eb-4d05-8b53-06fc3cc89c15
  playerICName: snail (548)
  playerOOCName: bumblbroh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d69177da-c8eb-4d05-8b53-06fc3cc89c15
  playerICName: mouse (92)
  playerOOCName: bumblbroh
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Lenny Hall
  playerOOCName: Bundle
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9a650408-1a2e-46fb-8e13-488bfe181e48
  playerICName: Ivan Truboebov
  playerOOCName: Bursyatnuk
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 669de243-fba4-46b1-9ac9-66a5ac3ec666
  playerICName: Seek-Meensuda
  playerOOCName: Cannoli14
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: b10dc01a-057d-40b7-90c0-dac84e5f9db4
  playerICName: Screams-A-Lot
  playerOOCName: casilius
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 2d534049-b49e-40c3-940e-1930260933cd
  playerICName: Axel Greaser
  playerOOCName: Codebreak
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c3d2c027-03a9-4c87-b998-4bd759500930
  playerICName: Gregory Dawkes
  playerOOCName: Daloth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5bb258a-8b47-49aa-8f52-60e8372d7bdd
  playerICName: mouse (92)
  playerOOCName: DasIrrlicht
- antagPrototypes: []
  jobPrototypes:
  - ERTMedical
  playerGuid: e5bb258a-8b47-49aa-8f52-60e8372d7bdd
  playerICName: Sergeant Oculus
  playerOOCName: DasIrrlicht
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5bb258a-8b47-49aa-8f52-60e8372d7bdd
  playerICName: Silenced
  playerOOCName: DasIrrlicht
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes:
  - ERTLeader
  - ERTLeader
  playerGuid: fd89b9fa-cb34-4fea-ab09-3ed4a85fe27f
  playerICName: Commander Leonis
  playerOOCName: Doknow420
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fd89b9fa-cb34-4fea-ab09-3ed4a85fe27f
  playerICName: Frieg Astlon
  playerOOCName: Doknow420
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: 0f5297e5-3693-4271-b126-94cd3073922b
  playerICName: Lex O'Gire
  playerOOCName: DorknessDark
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0f5297e5-3693-4271-b126-94cd3073922b
  playerICName: Smile (753)
  playerOOCName: DorknessDark
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 78715d9f-8414-4923-8120-a678e4402731
  playerICName: Luna Nightwish
  playerOOCName: Dubyadee
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aac26166-139a-4163-8aa9-ad2a059a427d
  playerICName: Emma Faith
  playerOOCName: EmmaFaith
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 9ec83a42-c812-4c98-8e14-0ff51dec79fe
  playerICName: Zeen-Mathei
  playerOOCName: Erbot34567
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Botanist
  playerGuid: 0ea16dc5-5ed3-4505-aab4-3ed6d2b4e6f8
  playerICName: Johnny Cyberhand
  playerOOCName: Eryngii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9530828f-4e07-4d73-8c1c-2a3a93f8843a
  playerICName: snail (176)
  playerOOCName: Falinari
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9530828f-4e07-4d73-8c1c-2a3a93f8843a
  playerICName: Smile (753)
  playerOOCName: Falinari
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9530828f-4e07-4d73-8c1c-2a3a93f8843a
  playerICName: mouse (153)
  playerOOCName: Falinari
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 9530828f-4e07-4d73-8c1c-2a3a93f8843a
  playerICName: Vrag
  playerOOCName: Falinari
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 8bd1fefa-f152-48ec-aa99-0428f3d31cbb
  playerICName: Cheri Baum
  playerOOCName: freind
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8bd1fefa-f152-48ec-aa99-0428f3d31cbb
  playerICName: Hamlet (529)
  playerOOCName: freind
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 421274cd-9cea-41ca-a2f9-9d2d31075005
  playerICName: Yosef Winters
  playerOOCName: GroovyGravyMan
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 5b822ef8-adcb-471e-b93c-04ef65d3b413
  playerICName: Sierra
  playerOOCName: Guantofrog
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Lawyer
  playerGuid: 526d02cd-514b-4a13-bc60-047f269cf3ed
  playerICName: Weaver of Melancholic Dreams
  playerOOCName: Hurdle
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 4e9a04ec-9110-4359-8e7c-242f281fc067
  playerICName: Melvyn Gutterswipe
  playerOOCName: Hverabrao
- antagPrototypes: []
  jobPrototypes:
  - ERTChaplain
  playerGuid: 71acc7cd-12d4-4138-a81c-79fc2b0c4584
  playerICName: Sergeant Orion
  playerOOCName: ihateyouss14god
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71acc7cd-12d4-4138-a81c-79fc2b0c4584
  playerICName: Nesticella Rufipes
  playerOOCName: ihateyouss14god
- antagPrototypes: []
  jobPrototypes:
  - ERTMedical
  - ERTMedical
  playerGuid: 2a337f55-6aa1-444f-8538-228fc16030ba
  playerICName: Corporal Electra
  playerOOCName: inkitup
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 2a337f55-6aa1-444f-8538-228fc16030ba
  playerICName: Binah
  playerOOCName: inkitup
- antagPrototypes: []
  jobPrototypes:
  - ERTEngineer
  playerGuid: 3b5a3b91-0c0a-48a7-bb48-768a28b9634d
  playerICName: Corporal Microscopium
  playerOOCName: jimbobjimmypants
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 3b5a3b91-0c0a-48a7-bb48-768a28b9634d
  playerICName: Patrick Carter
  playerOOCName: jimbobjimmypants
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 443b7341-24d2-43ce-b15a-d86aa53ce517
  playerICName: Rex Winter
  playerOOCName: Jla_The_Vampire
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4a25d8d-9d25-4964-81cb-504e112c3b48
  playerICName: Seen-Jorpa
  playerOOCName: juraaa
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e7634c34-91b7-4383-b1a5-05bcfe6884af
  playerICName: Han Lombardi
  playerOOCName: kinkara
- antagPrototypes: []
  jobPrototypes:
  - ERTChaplain
  playerGuid: 0892fc92-86db-43cb-8c9e-057da0dc83dd
  playerICName: Sergeant Orion
  playerOOCName: kr0nung
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0892fc92-86db-43cb-8c9e-057da0dc83dd
  playerICName: Cliff Mossberg
  playerOOCName: kr0nung
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9d45fbd-e3b3-445c-8d83-f2fb958c9a59
  playerICName: Lacey Camp
  playerOOCName: Lightsbane
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b9d45fbd-e3b3-445c-8d83-f2fb958c9a59
  playerICName: Izaiah Whirlow
  playerOOCName: Lightsbane
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b1f3024-51b8-49f6-ba7a-4b44b093725b
  playerICName: Henry Barbados
  playerOOCName: LTownDown67
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 17ffbddc-5e64-4c61-9eec-6346cc48f973
  playerICName: Shehs-Okan
  playerOOCName: mammal1
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: be9646a6-8e64-4d1a-b35c-5e9d99ec3e7c
  playerICName: Jelly Gummbear
  playerOOCName: Matysz123
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 7b4e7445-4154-4985-bf0a-be63fd78c6d4
  playerICName: Shrugleton Flamboyant
  playerOOCName: MayonaiseDrinker
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 586c1a40-f9a6-43a9-a90a-05e1fceabae6
  playerICName: Clayton Guess
  playerOOCName: MDangerous
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec254191-23a5-4acf-8448-00ccf89297e3
  playerICName: Tequila Sunset
  playerOOCName: MichaelTheRaccoon
- antagPrototypes: []
  jobPrototypes:
  - ERTEngineer
  playerGuid: a6b2a17b-f100-4d2b-9d99-de63e055d10d
  playerICName: Corporal Fomalhaut
  playerOOCName: morle
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: a6b2a17b-f100-4d2b-9d99-de63e055d10d
  playerICName: Lydia Schofield
  playerOOCName: morle
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 052dd5d0-e825-4502-a06f-a7524274ed4f
  playerICName: Gregory Barbados
  playerOOCName: MrBarbados
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 997714a8-0274-4a8e-a11a-af79dc29582b
  playerICName: Irys Nightwish
  playerOOCName: NIACO
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3cd3f40a-2a40-4227-b3a4-d7562068d118
  playerICName: Jebralter Trite
  playerOOCName: Octo_Dod
- antagPrototypes: []
  jobPrototypes:
  - ERTMedical
  playerGuid: 3cd3f40a-2a40-4227-b3a4-d7562068d118
  playerICName: Corporal Agena
  playerOOCName: Octo_Dod
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 32b2af1e-3a7d-4286-ab29-6b3293886847
  playerICName: Dimska Baker
  playerOOCName: OmegaXero
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 081426a6-b090-4bf1-ac99-5fb81a8f0c47
  playerICName: Seymore Stals
  playerOOCName: PoorSeymore
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Gbop
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9ee511a1-8eda-450d-833e-678ebf53e2a0
  playerICName: Sebastian Cometrider
  playerOOCName: potatothetomatosauce
- antagPrototypes: []
  jobPrototypes:
  - ERTJanitor
  playerGuid: 79fdfbae-c0ab-459f-970f-9d4661c6bb63
  playerICName: Specialist Perseus
  playerOOCName: purplepotato1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79fdfbae-c0ab-459f-970f-9d4661c6bb63
  playerICName: Remilia (781)
  playerOOCName: purplepotato1
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 79fdfbae-c0ab-459f-970f-9d4661c6bb63
  playerICName: Victoria Mikhaylov
  playerOOCName: purplepotato1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd0b9cf1-68e1-4d97-8d39-7e2097d54abb
  playerICName: Crevis Gingoid
  playerOOCName: qwerltaz
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Lucy Belle Sonn
  playerOOCName: rokudara
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f6134727-4eda-4c81-b272-cf2261547d3a
  playerICName: Rattty Cuz
  playerOOCName: rugercuz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bc30b511-6daa-4bd3-a36b-7e0b74701280
  playerICName: Skulks-The-Halls
  playerOOCName: Rusted_Cake
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: ae5504ea-0c78-4635-952c-29229c733c67
  playerICName: Kane Sad
  playerOOCName: sad
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 67f69d61-eb01-46ce-82b3-dce1db0bf5b0
  playerICName: Sal Owens
  playerOOCName: Scardyx
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d7ec6530-3ac4-4a26-8c74-1185acf7ce2d
  playerICName: Kristopher Laborde
  playerOOCName: ScarKy0
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b537d357-4f3c-401a-a790-9a16710df5a4
  playerICName: Gary Ourple
  playerOOCName: Seatbelt
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a0730b31-2990-42ea-9b29-98c38aacd535
  playerICName: Drinks-the-Floor
  playerOOCName: Shingan_Takeda
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 0ddbd782-ab5a-4bd3-bfcb-bfbcc3a35f47
  playerICName: Azar Nightwish
  playerOOCName: silof001
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 42969a27-f77b-45df-8f31-eb125bcece2c
  playerICName: Joeseph Sploid
  playerOOCName: SploidtheLizard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d0910dda-e48b-49e5-93a9-b9603247164f
  playerICName: Tells-The-Truth
  playerOOCName: talas
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 09ff0444-69f7-4230-9cdb-79f83cd07715
  playerICName: Tim Brickell
  playerOOCName: TimBrickell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e71a25ae-498d-4ee9-b984-43ef86b53795
  playerICName: personal ai device
  playerOOCName: Ugandaoperator
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: e71a25ae-498d-4ee9-b984-43ef86b53795
  playerICName: Rodger Snake
  playerOOCName: Ugandaoperator
- antagPrototypes: []
  jobPrototypes:
  - ERTMedical
  playerGuid: 452c2a2f-1e31-40e9-b5ff-b191818e2b54
  playerICName: Corporal Yildun
  playerOOCName: UnnamedOrphan21
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 452c2a2f-1e31-40e9-b5ff-b191818e2b54
  playerICName: Smile (753)
  playerOOCName: UnnamedOrphan21
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 452c2a2f-1e31-40e9-b5ff-b191818e2b54
  playerICName: Tigg Wiggley
  playerOOCName: UnnamedOrphan21
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Clown
  playerGuid: 9ed80552-c418-42d6-9eeb-ced751f06bea
  playerICName: Pagliacci
  playerOOCName: Vandersloot
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 777b4d32-19ae-4db9-861a-bd201f570960
  playerICName: Garry Hynes
  playerOOCName: what_the_fuck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3cee152-a728-4b98-a1bb-8a101db29efa
  playerICName: Pun Pun (MK-19)
  playerOOCName: whc818
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - CargoTechnician
  playerGuid: f3cee152-a728-4b98-a1bb-8a101db29efa
  playerICName: Clumber
  playerOOCName: whc818
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8b7e1f18-514e-4cab-9487-4ec77a44fc96
  playerICName: Nyx Nightweaver
  playerOOCName: Yental
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 427dfa2e-a88a-4243-b416-a1f6a61ecaff
  playerICName: Tobul Melterbrain
  playerOOCName: zazzy
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 161c86dd-6f81-4122-89a8-f5bf3bb9c6e1
  playerICName: Adeodatus Calamitas
  playerOOCName: Zetters
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4aadef80-de65-4ade-a237-ca45e33bd404
  playerICName: Zidi Uhm
  playerOOCName: Zidium
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ef6063e1-f941-4782-bf2a-63136ac5772c
  playerICName: Zoe Tenmora
  playerOOCName: zoewithrose
roundEndText: >2+

  There were 3 thiefs.


  [color=White]The Orbit of Eccentricity, Atmospheric Technician[/color] ([color=gray]ArchistX[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Shiva. | [color=green]Success![/color]

  - Steal the bible. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Clumber, Cargo Technician[/color] ([color=gray]whc818[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the golden toilet. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Lex O'Gire, Passenger[/color] ([color=gray]DorknessDark[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the medical techfab machine board. | [color=red]Failure![/color] (0%)

  - Steal the technology disk. | [color=red]Failure![/color] (0%)

  - Steal the cargo shuttle console board. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There were 5 traitors.

  0 out of 5 traitors were in custody.


  The codewords were: [color=White]short, prickly, muddy, brief[/color]

  [color=White]Pagliacci, Clown[/color] ([color=gray]Vandersloot[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Steal the Research Director's experimental research hardsuit. | [color=green]Success![/color]


  [color=White]Weaver of Melancholic Dreams, Lawyer[/color] ([color=gray]Hurdle[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Zoe Tenmora, Atmospheric Technician[/color] ([color=gray]zoewithrose[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Lydia Schofield, Chief Engineer | [color=green]Success![/color]

  - Kill or maroon Pagliacci, Clown | [color=red]Failure![/color] (0%)


  [color=White]Zidi Uhm, Cargo Technician[/color] ([color=gray]Zidium[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Johnny Cyberhand, Botanist[/color] ([color=gray]Eryngii[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: vulture
roundId: 77727
endTick: 860564
duration: 00:44:49.2973107
fileCount: 628
size: 94198042
uncompressedSize: 697785787
endTime: 07:58:05.4046479
...
